using Xamarin.Forms;

namespace InABox.Mobile
{
    public class MobileEntry : Entry
    {
        public MobileEntry()
        {
            TextColor = Color.Black;
            BackgroundColor = Color.LightYellow;
            FontSize = Device.GetNamedSize(NamedSize.Small, this);
            PlaceholderColor = Color.Gray;
        }
    }
}